[general]
version = 2
name = Standard
definition = lulzbot_hibiscus

[metadata]
quality_type = standard
type = quality
material = Push_HIPS_lulzbot_hibiscus
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 100
cool_fan_speed_min = 45
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 111
material_print_temperature = 250
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 7
skirt_brim_minimal_length = 250
speed_infill = 60
speed_layer_0 = 15
speed_topbottom = 40
speed_travel = 160
speed_wall_0 = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
top_thickness = 0.8
wall_thickness = 1.0
infill_overlap = 10
infill_pattern = cubicsubdiv
material_bed_temperature_layer_0 = 113
material_final_print_temperature = 240
material_flow_dependent_temperature = False
material_initial_print_temperature = 250
material_keep_part_removal_temperature = False
skin_overlap = 10
skirt_gap = 5
skirt_line_count = 2
speed_wall_x = 40

